Subject: Re: [EDUC] CRDP = Showroom des technologies Microsoft ?
From: Rémi Boulle <[email-masked]>
To: educ <[email-masked]>
Date: Wed, 10 Apr 2013 19:23:00 +0200
List-Id: <educ.april.org>

>
> Bonsoir,
>
> C'était aujourd'hui le tour de Reims.
>
> Un petit retour rapide sur la présentation.
>
> Cela commence par une séance plénière ou le recteur est intervenu avec
> beaucoup de pertinence en rappelant que les partenariats sont intéressants
> mais que les objectifs du service public n'étaient pas ceux des entreprises
> : petite surprise dans les yeux des organisateurs ! :)
>

En effet, joli rappel.

>
> Par la suite il y a eu un atelier qui n'était ni plus ni moins qu'une
> présentation d'une tablette sous Windows 8 et une initiation à son
> utilisation : aucun intérêt mais a trouvé quand même un public.
>
> Le reste est une présentation par des enseignants du coin de leur projet.
> Intéressant mais malheureusement ceci est suivi d'un vote pour choisir le
> projet le plus innovant : consternant !
>

Pourquoi un tel vote ? C'est pour le forum des enseignants innovants 2014
car le 2013 est passé ?
Merci beaucoup pour ce compte-rendu.
++
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ